package com.uas.eis.service;

import com.uas.eis.entity.StepWork.TestReq;
import com.uas.eis.sdk.entity.StepWorkApiResult;

import javax.servlet.http.HttpServletRequest;
import java.util.Map;

public interface StepWorkService {
    String login(String username, String password);

    StepWorkApiResult<Map<String,Object>> test(HttpServletRequest request,String data);

    StepWorkApiResult<Map<String,Object>> station(HttpServletRequest request,String data);
}
